RubyGems Navigation menu

validates_password_strength 0.3.0

This gem unions a server-side ActiveModel password strength validation plugin with a client-side password strength estimation

Versions:

  1. 0.3.0 - September 11, 2014 (8.5 KB)
  2. 0.0.1 - March 23, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andrew Shaydurov

Owners:

7086ff3d58468cab575d3e2620224b18

Total downloads 858

For this version 194

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'validates_password_strength', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install validates_password_strength = Copy to clipboard Copied!

Links: